<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>ctfpackage</componentBaseName>
    <componentFileName>ctfpackage_maci64_1438314551.enc</componentFileName>
    <componentName>ctfpackage_maci64</componentName>
    <componentVersion>1438314551</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>204925</size>
    <type />
    <uncompressedBytes>724192</uncompressedBytes>
  </component>
</componentData>

